<?xml version="1.0"?>
<dpInst>

    <legacyMode/>
    <deleteBinaries/>
    <forceIfDriverIsNotBetter/>
	
    <group>
		<package path=".\drivers\dcdiag.inf" />
		<package path=".\drivers\dcvcom.inf" />
		<package path=".\drivers\android_winusb.inf" />
		<package path=".\drivers\tetherxp.inf" />
    </group>

</dpInst>
